Page MenuHomePhabricator

Write glossary of JADE concepts
Closed, ResolvedPublic

Description

JADE introduces some new language which has specific meanings in our context. Create a wiki page or section in [[mw:JADE]] (or both and transclude) to document.

The glossary will be compiled here:
https://www.mediawiki.org/wiki/JADE/Glossary

Event Timeline

awight created this task.Sep 19 2018, 11:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 19 2018, 11:50 PM
Zppix added a subscriber: Zppix.Sep 20 2018, 1:21 AM

@awight this may be a good task for GCI I'd be willing to mentor or if you want you could mentor...

Harej moved this task from Inbox to In Progress on the Jade board.Sep 21 2018, 6:28 PM
Harej moved this task from In Progress to Product on the Jade board.
Harej moved this task from Product to Documentation on the Jade board.Nov 1 2018, 11:16 PM
awight claimed this task.Nov 13 2018, 7:02 PM
Harej moved this task from Documentation to In Progress on the Jade board.Nov 14 2018, 10:47 PM
awight updated the task description. (Show Details)Nov 16 2018, 4:47 PM
Harej moved this task from In Progress to Documentation on the Jade board.Dec 19 2018, 10:46 PM
awight removed a subscriber: awight.Mar 21 2019, 3:57 PM
Harej closed this task as Resolved.Mar 25 2019, 4:49 PM
Halfak claimed this task.Aug 6 2019, 8:33 PM
Halfak added a subscriber: awight.